{
	"201001211_0": "拳で語れ",
	"201001211_1": "「ったく、同時多発的な襲撃とはしゃらくさいッ！」",
	"201001211_2": "「意図があるのか、単なる偶然か？\\n　どちらにせよ、わたしたちがやるべきはひとつッ！」",
	"201001211_3": "「だな。にしても、予想よりも敵の数がだいぶ多いな。\\n　もしかして、あたしたちアタリを引いちまったか？」",
	"201001211_4": "「かもしれないわね。\\n　だったら、今は無理する必要はない」",
	"201001211_5": "「いいね、以心伝心って感じッ<speed=0.5>！</speed>\\n　昔と違って、あたしたちふたりだけじゃない」",
	"201001211_6": "「立花たちが来るまで、ここを食い止めようッ！」"
}